Subject: Re: Feedback
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, Pritish Nandi <[email-masked]>, Dimpy Chawla <[email-masked]>, Adithya Srivastava <[email-masked]>, nusan dubey <[email-masked]>, Farooque Khan <[email-masked]>
Date: Tue, 9 Jun 2020 20:14:04 +0530

@Adithya Srivastava <[email-masked]>  Ticket #90777  I
have shared this feedback of not emailing Jess on international orders,
please be careful. thanks

Thanks
Arif
Cheers to life :-)

On Wed, Jun 3, 2020 at 9:37 PM Phaedrus Arif <[email-masked]> wrote:

> @Adithya Srivastava <[email-masked]> ZD  89892  You did
> not change the item code of 3 supplements in the AS page to apply the STS
> price, please be careful.
>
> @Dimpy Chawla <[email-masked]> Ticket #88862 You should have
> asked the customer to verify the shipping address which Deb asked earlier,
> so no point in escalating to Deb
> if the complete information is not provided as required.
>
> @Dimpy Chawla <[email-masked]>  ZD 90545 You did not inform
> the customer about the next AS date and instead left it incomplete. Please
> be careful with your responses and make sure you
> the complete information.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Tue, May 26, 2020 at 10:34 PM Phaedrus Arif <[email-masked]>
> wrote:
>
>> @Dimpy Chawla <[email-masked]>  Ticket #90131 Why did you put
>> the status in pending when the escalation has not been confirmed yet? If
>> you escalate on any order, please
>> keep it open until it's resolved.
>>
>>
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Wed, May 20, 2020 at 8:09 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>>> @Adithya Srivastava <[email-masked]> ZD  85064  You
>>> also needed to share the CC update link. When we reinstate an auto-ship, we
>>> need to ensure the CC info should be reflecting on the auto-ship page. We
>>> have to double-check to make sure so the order could be processed
>>> accordingly. Please ensure to check this info in the future.
>>>
>>> P.S. - @Adithya Srivastava <[email-masked]> Can you
>>> please show me how to add different products in UC as you did in this
>>> order  EH-202005181655-533193?
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Tue, May 19, 2020 at 8:02 PM Deeksha Dadu <[email-masked]>
>>> wrote:
>>>
>>>> Guys,
>>>>
>>>> Why is it that we are not checking these emails?
>>>>
>>>> @ Kae/ Dimpy/ Aditya: All 3 of you are primarily responsible for this
>>>> everyday.  Please make sure this doesn’t happen again.
>>>>
>>>> Regards,
>>>> Deeksha
>>>>
>>>>
>>>>
>>>> From: Phaedrus Arif <[email-masked]>
>>>> Date: Tuesday, 19 May 2020 at 7:32 PM
>>>> To: Kaeiara Blythe Delfino <[email-masked]>, "Pritish
>>>> Nandi (LSM)" <[email-masked]>, Arjun LSM AJ <
>>>> [email-masked]>, Adithya Shrivastav LSM <
>>>> [email-masked]>, Dimpy Chawla <
>>>> [email-masked]>, Deeksha Dadu <[email-masked]>,
>>>> Farooque Khan <[email-masked]>, "Nusan Dubey (LSM)" <
>>>> [email-masked]>
>>>> Subject: Re: Feedback
>>>>
>>>> Hi Team
>>>>
>>>> I have been replying to the emails of the customers from webmail/Gmail
>>>> more often, I see people in their respective shifts are not responding to
>>>> the emails from webmail
>>>> and Gmail. Please take care of the pending emails in your respective
>>>> shift as some of them could need immediate attention and due to someone's
>>>> negligence, we all may have
>>>> to take the heat. Please work as a team.
>>>>
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>>
>>>> On Mon, May 18, 2020 at 10:19 PM Phaedrus Arif <[email-masked]>
>>>> wrote:
>>>>
>>>>> @Kaeiara Blythe Delfino <[email-masked]> Here's the
>>>>> ZD   Ticket #89951
>>>>>
>>>>> Thanks
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Mon, May 18, 2020 at 10:07 PM Kaeiara Blythe Delfino <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> whats the ticket pls so i can check. thanks
>>>>>>
>>>>>> ---------- Forwarded message ---------
>>>>>> From: Phaedrus Arif <[email-masked]>
>>>>>> Date: Tue, May 19, 2020, 12:20 AM
>>>>>> Subject: Re: Feedback
>>>>>> To: Adithya Srivastava <[email-masked]>, Kaeiara
>>>>>> Blythe Delfino <[email-masked]>
>>>>>> Cc: Arjun Hurry <[email-masked]>, Deeksha Dadu <
>>>>>> [email-masked]>, Dimpy Chawla <[email-masked]>,
>>>>>> Ashish Dabral <[email-masked]>, Pritish Nandi <
>>>>>> [email-masked]>, Nusan Dubey <[email-masked]>
>>>>>>
>>>>>>
>>>>>> @Kaeiara Blythe Delfino <[email-masked]> You needed
>>>>>> to check on the future orders with the customers if he wanted to get them
>>>>>> on a monthly basis.
>>>>>>
>>>>>> @Adithya Srivastava <[email-masked]> ZD 89943 This
>>>>>> is an international order and you emailed Jessica. I canceled the whole
>>>>>> order in shipstation and refund the customer as the customer seemed
>>>>>> upset.
>>>>>>
>>>>>> @Adithya Srivastava <[email-masked]> EH-202005130019-055287
>>>>>> You cancelled only one auto-ship out of the 2 AS that this customer
>>>>>> requested for. What happened here?
>>>>>>
>>>>>>
>>>>>>
>>>>>> Thanks
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Fri, May 15, 2020 at 10:11 AM Adithya Srivastava <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> @Arjun Hurry <[email-masked]>  - 87636 - 89266: You
>>>>>>> didn't change the address for the second autoship. Customer asked
>>>>>>> you to change the shipping address, and this customer had two different AS
>>>>>>> orders (BSO and BFO) however you only change the address for BFO leaving
>>>>>>> the BSO be shipped on the old address. Please take care while
>>>>>>> working on the AS modifications, they can be tricky sometimes.
>>>>>>>
>>>>>>> Tip - Never search order with the order number. Always search them
>>>>>>> with email ID or name - and match the order number for accuracy. And try to
>>>>>>> check the last 2-3 orders as well to eradicate the chances of any miss.
>>>>>>>
>>>>>>> Regards
>>>>>>> Adithya Srivastava
>>>>>>>
>>>>>>> ------------------------------
>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>> *To: *"Adithya Srivastava" <[email-masked]>
>>>>>>> *Cc: *"Deeksha Dadu" <[email-masked]>, "Dimpy Chawla" <
>>>>>>> [email-masked]>, "Ashish Dabral" <[email-masked]>,
>>>>>>> "Arjun Hurry" <[email-masked]>, "Pritish Nandi" <
>>>>>>> [email-masked]>, "Farooque Khan" <[email-masked]>,
>>>>>>> "Nusan Dubey" <[email-masked]>
>>>>>>> *Sent: *Tuesday, 12 May, 2020 21:36:55
>>>>>>> *Subject: *Re: Feedback
>>>>>>>
>>>>>>> @Dimpy Chawla <[email-masked]> ZD  89765  We don't need
>>>>>>> to escalate such issues to Deb, it's an international order that takes
>>>>>>> 12-21 business days to be delivered,
>>>>>>> it's only been 12 days so far, please check the order details before
>>>>>>> escalating and also update the order ID in the ticket.
>>>>>>>
>>>>>>> @Dimpy Chawla <[email-masked]> ZD 88911 Please mention
>>>>>>> the dates in MMDD format, we are working for a US business.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Thu, May 7, 2020 at 10:08 AM Adithya Srivastava <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Hi Arif,
>>>>>>>>
>>>>>>>> I was following the conversation with Dr. Sam and Deb. Thanks for
>>>>>>>> raising this to the team. Yes! we are on the same page, after all, we are a
>>>>>>>> TEAM.
>>>>>>>>
>>>>>>>> Cheers
>>>>>>>>
>>>>>>>> Regards
>>>>>>>> Adithya Srivastava
>>>>>>>>
>>>>>>>> ------------------------------
>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>> *To: *"Deeksha Dadu" <[email-masked]>, "Adithya
>>>>>>>> Srivastava" <[email-masked]>
>>>>>>>> *Cc: *"Dimpy Chawla" <[email-masked]>, "Ashish Dabral" <
>>>>>>>> [email-masked]>, "Arjun Hurry" <[email-masked]>,
>>>>>>>> "Pritish Nandi" <[email-masked]>, "Farooque Khan" <
>>>>>>>> [email-masked]>, "Nusan Dubey" <
>>>>>>>> [email-masked]>
>>>>>>>> *Sent: *Wednesday, 6 May, 2020 22:44:38
>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>
>>>>>>>> Hi team
>>>>>>>> Please read the update from Dr. Sam and make sure to share the
>>>>>>>> correct return address for exchange/store credit orders which is the Bluff
>>>>>>>> Creek, Playa Vista address...let me know if anyone has any confusion over
>>>>>>>> this...
>>>>>>>> @Adithya Srivastava <[email-masked]> hope we are
>>>>>>>> on the same page now. thanks for highlighting this...
>>>>>>>>
>>>>>>>> From  Dr. Sam
>>>>>>>> please send them to me
>>>>>>>> thanks
>>>>>>>>
>>>>>>>> On Wed, May 6, 2020 at 9:03 AM <[email-masked]> wrote:
>>>>>>>>
>>>>>>>>> That is assuming there is a note put in the return.   I always
>>>>>>>>> tell the customers to put a note in they return/exchange, along with the
>>>>>>>>> original invoice, stating their name, address and what they want in
>>>>>>>>> exchange.
>>>>>>>>>
>>>>>>>>> So, you are right.  It is not perfect.  So I guess whichever you
>>>>>>>>> prefer.  Coming to you or SFC.  It is your call.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Thanks,
>>>>>>>>>
>>>>>>>>> Deb
>>>>>>>>>
>>>>>>>>
>>>>>>>> Thanks
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>>
>>>>>>>> On Tue, May 5, 2020 at 1:48 PM Deeksha Dadu <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Dimpy,
>>>>>>>>>
>>>>>>>>> Please STOP giving me lame excuses for your stupid mistakes. I am
>>>>>>>>> not sure what old chats you have seen and what you have not seen but how
>>>>>>>>> does that even justify your mistake?? This is NOT a new update! This is
>>>>>>>>> basic common sense and customer service skills- you ought to know at what
>>>>>>>>> point you should clarify and probe. No one can cover every single scenario
>>>>>>>>> with you in training.
>>>>>>>>>
>>>>>>>>> I am surprised to see that instead of understanding and
>>>>>>>>> acknowledging your mistakes, you are always ready with another lame
>>>>>>>>> explanation to gloss over your mistakes. You clearly seem incapable of
>>>>>>>>> understanding what customer service entails.
>>>>>>>>>
>>>>>>>>> If you can do this job the way it is expected, do so, if you
>>>>>>>>> can’t, it’s fine with us, just don’t send another frustrating email like
>>>>>>>>> the one below. I don’t have patience for this.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> From: Dimpy Chawla <[email-masked]>
>>>>>>>>> Date: Tuesday, 5 May 2020 at 1:12 PM
>>>>>>>>> To: Deeksha Dadu <[email-masked]>
>>>>>>>>> Cc: Phaedrus Arif <[email-masked]>, Ashish Dabral <
>>>>>>>>> [email-masked]>
>>>>>>>>> Subject: Re: Feedback
>>>>>>>>>
>>>>>>>>> Hi Mam,
>>>>>>>>>
>>>>>>>>> Greetings for the day.
>>>>>>>>>
>>>>>>>>> Under this Flaw, Customer mentioned in the first line, that she
>>>>>>>>> was trying to order 14 CholesLo, and then mentioned Blood Pressure
>>>>>>>>> Optimizer without any particular and we can not process order for more that
>>>>>>>>> 7 bottles under one product This is the main reason I have shared the
>>>>>>>>> wholesale link with the Customer.
>>>>>>>>>
>>>>>>>>> And this was shared with me during the training as well. Along
>>>>>>>>> with that, I have gone through with some of the chats however, I fail to
>>>>>>>>> see any confirmation gathered by my colleagues to the customers before
>>>>>>>>> sharing the wholesale link.
>>>>>>>>>
>>>>>>>>> I am right now, going through the training material available in
>>>>>>>>> Freshdesk and if needed would take help and guidance from the seniors to
>>>>>>>>> clarify the things.
>>>>>>>>>
>>>>>>>>> I will take this as a new update, That from now onward I should
>>>>>>>>> clarify how much quantity the Customer wants to buy for each supplement in
>>>>>>>>> bulk order after that I will share the wholesale link with the customers
>>>>>>>>> either on chats or on emails as well.
>>>>>>>>>
>>>>>>>>> Thanks & Regards,
>>>>>>>>> Dimpy Chawla
>>>>>>>>>
>>>>>>>>> ------------------------------
>>>>>>>>> *From: *"deeksha" <[email-masked]>
>>>>>>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>>>>>>> *Cc: *"Phaedrus Arif" <[email-masked]>, "Ashish Dabral" <
>>>>>>>>> [email-masked]>
>>>>>>>>> *Sent: *Tuesday, 5 May, 2020 12:07:49
>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>
>>>>>>>>> Dimpy,
>>>>>>>>>
>>>>>>>>> Your question clearly shows clear lack of customer service skills
>>>>>>>>> and process knowledge. If the customer told you they wanted to purchase 14
>>>>>>>>> bottles of these products at best price, did you bother further clarifying
>>>>>>>>> if they wanted 14 bottles of each or combined? If you did not ask, why not?
>>>>>>>>> Second, if the customer was talking about a large quantity like that, did
>>>>>>>>> you check customer’s order history to see if he is an existing customer or
>>>>>>>>> a new customer and what he has been busting so far. Whose job is it to
>>>>>>>>> check backend and investigate before giving reply to the customer? You are
>>>>>>>>> clearly making mistakes one after another. AJ also complained yesterday
>>>>>>>>> that despite repeated reminders you are not putting order numbers in the
>>>>>>>>> emails.
>>>>>>>>>
>>>>>>>>> It is high time you start handling this process flawlessly, we
>>>>>>>>> cannot go on giving you feedback like you are two days old in this process.
>>>>>>>>>
>>>>>>>>> Deeksha
>>>>>>>>>
>>>>>>>>> Sent from my iPhone
>>>>>>>>>
>>>>>>>>> On 5 May 2020, at 10:32, Dimpy Chawla <[email-masked]>
>>>>>>>>> wrote:
>>>>>>>>>
>>>>>>>>> Hi Arif,
>>>>>>>>>
>>>>>>>>> Thank you for raising the concern. Customer never said anything
>>>>>>>>> about 7 CholesLo and 7 Blood Pressure Optimizer.
>>>>>>>>>
>>>>>>>>> Her initial chat message meant that she needs to purchase 14
>>>>>>>>> CholesLo and Blood Pressure Optimizer (Quantity not mentioned) at the best
>>>>>>>>> price.
>>>>>>>>>
>>>>>>>>> I am very well aware that through the website they can place the
>>>>>>>>> order for 7 bottles of each supplement. They don't need a wholesale account
>>>>>>>>> for that. However, for 14 bottles and extra Blood Pressure Optimizer, a
>>>>>>>>> customer do need a wholesale account.
>>>>>>>>>
>>>>>>>>> That is why I gave her the wholesale link. I hope I haven't made
>>>>>>>>> any mistake in this. If there is any do share with me so that I can rectify
>>>>>>>>> myself and never repeat that.
>>>>>>>>>
>>>>>>>>> Thanks & Regards,
>>>>>>>>> Dimpy Chawla
>>>>>>>>>
>>>>>>>>> ------------------------------
>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>>>>>>> *Cc: *"deeksha" <[email-masked]>, "Pritish Nandi" <
>>>>>>>>> [email-masked]>, "Adithya Srivastava" <
>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>> [email-masked]>, "nusan dubey" <
>>>>>>>>> [email-masked]>
>>>>>>>>> *Sent: *Monday, 4 May, 2020 22:59:41
>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>
>>>>>>>>> @Adithya Srivastava <[email-masked]>  Ticket
>>>>>>>>> #89489 You shared the wrong address for an exchange, please check
>>>>>>>>> my response and make sure to share
>>>>>>>>> the correct address for an exchange (be it for store credit or a
>>>>>>>>> regular exchange) in the future.
>>>>>>>>>
>>>>>>>>> @Dimpy Chawla <[email-masked]> Saw your chat with
>>>>>>>>> Wanda Sharp, did you check her order history? She wanted to place an order
>>>>>>>>> for 7 CL and 7 BPO which she usually gets, in such cases we do not have to
>>>>>>>>> ask them to place a wholesale order, Dr Sam has emailed why is this
>>>>>>>>> customer placing a wholesale order. Please suggest the specific links or
>>>>>>>>> call such customers to place the order for them instead of directing to
>>>>>>>>> wholesale order, we only suggest when a person wants to get 12 bottles or
>>>>>>>>> more of the same supplement, not mix and match of different supplements..
>>>>>>>>> please be watchful in the future.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Thanks
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Fri, May 1, 2020 at 8:25 AM Dimpy Chawla <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi Arif,
>>>>>>>>>>
>>>>>>>>>> Thank you for highlighting my mistake. First of all I am sorry
>>>>>>>>>> for that. I can see clearly, I am making lots of error, so now I assure you
>>>>>>>>>> I will revise everything once again and after this I will do my absolute
>>>>>>>>>> best to make sure it doesn't happen again.
>>>>>>>>>>
>>>>>>>>>> Thank you once again.
>>>>>>>>>>
>>>>>>>>>> Regards,
>>>>>>>>>> Dimpy Chawla
>>>>>>>>>>
>>>>>>>>>> ------------------------------
>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>> *To: *"deeksha" <[email-masked]>, "Pritish Nandi" <
>>>>>>>>>> [email-masked]>, "Adithya Srivastava" <
>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>> [email-masked]>, "nusan dubey" <
>>>>>>>>>> [email-masked]>
>>>>>>>>>> *Sent: *Thursday, 30 April, 2020 21:04:55
>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>
>>>>>>>>>> @Dimpy Chawla <[email-masked]>  Ticket #89403  You
>>>>>>>>>> are supposed to change the shipping address for future auto-ship orders on
>>>>>>>>>> the next auto-ship order page not on the current order where the order has
>>>>>>>>>> already been shipped out, please make sure to not make such mistake again.
>>>>>>>>>> Thanks
>>>>>>>>>> Arif
>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Mon, Apr 27, 2020 at 10:23 PM Phaedrus Arif <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> @Adithya Srivastava <[email-masked]>  Ticket
>>>>>>>>>>> #89298  What happened Adithya? This is an international order
>>>>>>>>>>> and you emailed Jessica? You didn't even cancel the future auto-ship
>>>>>>>>>>> orders?
>>>>>>>>>>> We could have possibly cancelled the order on time in
>>>>>>>>>>> shipstation but unfortunately, this has been shipped. Let's see what would
>>>>>>>>>>> customer reply with... Please be careful...
>>>>>>>>>>>
>>>>>>>>>>> @nusan dubey <[email-masked]> EH-202004241633-400407
>>>>>>>>>>> We need to update UC notes when such amendment is requested, please make
>>>>>>>>>>> sure to add notes.
>>>>>>>>>>>
>>>>>>>>>>> @Arjun Hurry <[email-masked]> EH-202004260148-111970  You
>>>>>>>>>>> refunded the earlier order placed by this customer and confirmed the later
>>>>>>>>>>> order had the discounts added successfully but the payment was declined.
>>>>>>>>>>> Did you not check the payment status when you saw the discounts
>>>>>>>>>>> were applied successfully?
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Thanks
>>>>>>>>>>> Arif
>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Mon, Apr 27, 2020 at 2:12 PM Phaedrus Arif <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> Hi Deeksha
>>>>>>>>>>>>
>>>>>>>>>>>> I am reviewing the chats and emails everyday... The volume has
>>>>>>>>>>>> slightly decreased due to this pandemic I guess but still plenty of calls
>>>>>>>>>>>> though.i am keeping my eyes on it as usual.
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks
>>>>>>>>>>>> Arif
>>>>>>>>>>>>
>>>>>>>>>>>> On Mon, 27 Apr, 2020, 1:50 PM Deeksha Dadu, <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Hello Arif,
>>>>>>>>>>>>>
>>>>>>>>>>>>> How are you doing?
>>>>>>>>>>>>>
>>>>>>>>>>>>> I have not seen any feedbacks from your end post 15th. I
>>>>>>>>>>>>> wanted to make sure that you are still doing QA check on HFL chats and
>>>>>>>>>>>>> tickets.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Please let me know
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>
>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>> Deeksha
>>>>>>>>>>>>>
>>>>>>>>>>>>> From: Phaedrus Arif <[email-masked]>
>>>>>>>>>>>>> Date: Wednesday, 15 April 2020 at 9:01 PM
>>>>>>>>>>>>> To: Dimpy Chawla <[email-masked]>
>>>>>>>>>>>>> Cc: Adithya Shrivastav LSM <[email-masked]>,
>>>>>>>>>>>>> "Nusan Dubey (LSM)" <[email-masked]>, Deeksha Dadu <
>>>>>>>>>>>>> [email-masked]>, Arjun LSM AJ <
>>>>>>>>>>>>> [email-masked]>, Deeksha Dadu <
>>>>>>>>>>>>> [email-masked]>, Akash Sharma <
>>>>>>>>>>>>> [email-masked]>, Farooque Khan <
>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi (LSM)" <
>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>> Subject: Re: Feedback
>>>>>>>>>>>>>
>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>
>>>>>>>>>>>>> EH-202004150022-599321 You refunded the customer for this
>>>>>>>>>>>>> order without cancelling it in shipstation, fortunately I was able to
>>>>>>>>>>>>> cancel the shipment as it was in the process of being shipped.
>>>>>>>>>>>>> Please give me a fair explanation as this was entirely your
>>>>>>>>>>>>> fault and could have cost us straight away if I hadn't cancelled it on time.
>>>>>>>>>>>>>
>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]> Ticket #89004 Did
>>>>>>>>>>>>> you inform the customer about his last order shipped out that cannot be
>>>>>>>>>>>>> cancelled?
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>> Arif
>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Fri, Apr 10, 2020 at 7:10 AM Dimpy Chawla <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Greetings for the day.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> The chat was done by Ashish Sir, it was not me who use your
>>>>>>>>>>>>>> alias.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> In regards to the ticket, We have already advised the
>>>>>>>>>>>>>> customer to go with the lower dosage but still he is feeling the same
>>>>>>>>>>>>>> uneasiness with the product. I do not think it was wise to suggest him the
>>>>>>>>>>>>>> same again! That is why I shared the return instructions with him. Moreover
>>>>>>>>>>>>>> it was a Single order.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Let me know if there is any discrepancies.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks & Regards,
>>>>>>>>>>>>>> Dimpy Chawla :)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>,
>>>>>>>>>>>>>> "nusan dubey" <[email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>> [email-masked]>, "Akash Sharma" <
>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>> *Sent: *Wednesday, 8 April, 2020 19:26:58
>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hi Davina
>>>>>>>>>>>>>> I saw your chat with Alfredo where you shouldn't have used my
>>>>>>>>>>>>>> alias and later made it up that Dave lost his internet connection. Not
>>>>>>>>>>>>>> appreciated.
>>>>>>>>>>>>>> I can imagine this customer has been such a pian and didn't
>>>>>>>>>>>>>> understand your explanation, but if anything like this gets complicated,
>>>>>>>>>>>>>> then please let the customer
>>>>>>>>>>>>>> know someone will get back to them soon to resolve their
>>>>>>>>>>>>>> concern.
>>>>>>>>>>>>>> P.S. Please add Grammarly to your chrome browser, there is
>>>>>>>>>>>>>> way too much of grammatical errors that make it hard to comprehend the
>>>>>>>>>>>>>> situation.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Wed, Apr 8, 2020 at 7:17 AM Dimpy Chawla <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Greetings for the day.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Actually yes I agree, this is my mistake. I was not feeling
>>>>>>>>>>>>>>> well yesterday in that hassle I made this mistake After Dr. Sam's mail
>>>>>>>>>>>>>>> regarding this I apologise to him. If you will see I haven't mention this
>>>>>>>>>>>>>>> in UC but mistakenly mailed Jessica.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Sorry for that, I will be extra careful regarding this.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks & Regards,
>>>>>>>>>>>>>>> Dimpy Chawla :)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>> *To: *"Adithya Srivastava" <[email-masked]>,
>>>>>>>>>>>>>>> "nusan dubey" <[email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>> *Cc: *"Arjun Hurry" <[email-masked]>, "deeksha" <
>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>> [email-masked]>, "Akash Sharma" <
>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>> *Sent: *Tuesday, 7 April, 2020 20:06:57
>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> @Adithya Srivastava <[email-masked]>  Ticket
>>>>>>>>>>>>>>> #88846  Why are we not offering the STS price and simply
>>>>>>>>>>>>>>> cancelling the auto-ship, please ensure to add the STS price template when
>>>>>>>>>>>>>>> you reply after cancelling the auto-ship.
>>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]> EH-202004070007-366611
>>>>>>>>>>>>>>> Why are we emailing Jessica on international orders, please be careful and
>>>>>>>>>>>>>>> also avoid using Jess to address Jessica
>>>>>>>>>>>>>>> Dr. Sam emailed us regarding this, so please refrain from
>>>>>>>>>>>>>>> such things.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Mon, Apr 6, 2020 at 9:39 PM Phaedrus Arif <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]> I saw your
>>>>>>>>>>>>>>>> chat with a customer Matt Laug....what's going on with you mate...who
>>>>>>>>>>>>>>>> trained you????
>>>>>>>>>>>>>>>> You shared our internal website link with the customer to
>>>>>>>>>>>>>>>> place the order...
>>>>>>>>>>>>>>>> Here's what you mentioned:
>>>>>>>>>>>>>>>> Frank
>>>>>>>>>>>>>>>> 2:59 AM
>>>>>>>>>>>>>>>> You can click on the link below to place the order:
>>>>>>>>>>>>>>>> https://www.hflorder.com/phone.php
>>>>>>>>>>>>>>>> This is a total red flag.... @Deeksha Dadu
>>>>>>>>>>>>>>>> <[email-masked]> @Pritish Nandi
>>>>>>>>>>>>>>>> <[email-masked]> Please check what's going on with
>>>>>>>>>>>>>>>> him...this is not cool...
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> On Mon, Apr 6, 2020 at 9:03 PM Phaedrus Arif <
>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]>
>>>>>>>>>>>>>>>>> EH-202004030010-155395  What were you thinking
>>>>>>>>>>>>>>>>> dude....you did not cancel the auto-ship and no email to the customer with
>>>>>>>>>>>>>>>>> the return instructions,
>>>>>>>>>>>>>>>>> no notes in UC, were you waiting for me to do all
>>>>>>>>>>>>>>>>> this????????? @Deeksha Dadu <[email-masked]> @Pritish
>>>>>>>>>>>>>>>>> Nandi <[email-masked]> Please check what happened
>>>>>>>>>>>>>>>>> why didn't he do anything on this account.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> On Wed, Apr 1, 2020 at 8:30 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Nusan -  EH-202003312154-500667 Please make sure to
>>>>>>>>>>>>>>>>>> email Jessica the exact quantity of the supplements instead of the SKU code.
>>>>>>>>>>>>>>>>>> @Pritish Nandi <[email-masked]>  Ticket #88695
>>>>>>>>>>>>>>>>>> You forgot to cancel the auto-ship orders on this one which the customer
>>>>>>>>>>>>>>>>>> requested specifically, I have done it for now.
>>>>>>>>>>>>>>>>>> Please be careful.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Arjun Hurry <[email-masked]> Ticket #83225 This
>>>>>>>>>>>>>>>>>> order is beyond the refund time frame, why did you email the return
>>>>>>>>>>>>>>>>>> instructions? Please be careful.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @ Nusan: Ticket #88700 Please update the UC notes when
>>>>>>>>>>>>>>>>>> you work on any account.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> On Thu, Mar 26, 2020 at 8:59 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @Adithya Srivastava <[email-masked]>
>>>>>>>>>>>>>>>>>>> EH-202003241447-599187  I placed the order giving a
>>>>>>>>>>>>>>>>>>> discount of $15 and free shipping but I see you refunded another $25
>>>>>>>>>>>>>>>>>>> on this order since the cx claims to have received an
>>>>>>>>>>>>>>>>>>> email of $25 later after this order was placed. Why did you refund when she
>>>>>>>>>>>>>>>>>>> already got free shipping and $15 ongoing discount.
>>>>>>>>>>>>>>>>>>> Please explain.
>>>>>>>>>>>>>>>>>>> Also, please make sure not to refund without informing
>>>>>>>>>>>>>>>>>>> Deb in such cases where the customers already get an additional discount.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> On Thu, Mar 26, 2020 at 8:24 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>> #88544  This is a repeated mistake, this customer had
>>>>>>>>>>>>>>>>>>>> 2 subscriptions for the same supplement that you didn't thoroughly check
>>>>>>>>>>>>>>>>>>>> and since he asked to change
>>>>>>>>>>>>>>>>>>>> frequency to every other month, you should have skipped
>>>>>>>>>>>>>>>>>>>> next month as well. Please do not make the same errors on which you have
>>>>>>>>>>>>>>>>>>>> been given feedback.
>>>>>>>>>>>>>>>>>>>> We must check cautiously of another auto-ship when we
>>>>>>>>>>>>>>>>>>>> work on it just to avoid any inconvenience to the customer.
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> On Thu, Mar 26, 2020 at 7:04 AM Adithya Srivastava <
>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Hi Aj,
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> I am generally adding the order ID in the tickets only
>>>>>>>>>>>>>>>>>>>>> when we are talking about a specific order. If it is an autoship
>>>>>>>>>>>>>>>>>>>>> modification query by customer then adding the order ID is not much
>>>>>>>>>>>>>>>>>>>>> fruitful as we have the email to look up for.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Thanks for the feedback!
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>>>>>>> Adithya Srivastava
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>> *From: *"Arjun Hurry" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> *To: *"Deeksha Dadu" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> *Cc: *"Dimpy Chawla" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>> "Phaedrus Arif" <[email-masked]>, "Akash
>>>>>>>>>>>>>>>>>>>>> Sharma" <[email-masked]>, "Adithya
>>>>>>>>>>>>>>>>>>>>> Srivastava" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>> "Farooque Khan" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> *Sent: *Thursday, 26 March, 2020 02:36:15
>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> @Pritish, @Adithya, @Dimpy - please add the order ID
>>>>>>>>>>>>>>>>>>>>> to the tickets in ZD. Seeing a bunch of tickets over the past week with no
>>>>>>>>>>>>>>>>>>>>> order numbers.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>>>>>>>> AJ
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>> *From: *"Deeksha" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> *Cc: *"phaedrusrf" <[email-masked]>, "akash
>>>>>>>>>>>>>>>>>>>>> sharma" <[email-masked]>, "Adithya
>>>>>>>>>>>>>>>>>>>>> Srivastava" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>> "Farooque Khan" <[email-masked]>, "arjun
>>>>>>>>>>>>>>>>>>>>> hurry" <[email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>> *Sent: *Wednesday, 25 March, 2020 09:52:53
>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Dimpy you have been told several times in the past to
>>>>>>>>>>>>>>>>>>>>> make sure you always search with name, zip code, and email addresses all to
>>>>>>>>>>>>>>>>>>>>> make sure that you do not miss any orders of that customer. It is your job
>>>>>>>>>>>>>>>>>>>>> to investigate and see if the orders belong to the same person or. This
>>>>>>>>>>>>>>>>>>>>> needs to be done by default, customer doesn’t have to come and specifically
>>>>>>>>>>>>>>>>>>>>> tell you to search using different ways.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Sent from my iPhone
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> On 25 Mar 2020, at 07:42, Dimpy Chawla <
>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Hi Arif/Deeksha Mam
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Greetings for the day.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Thank you for your acknowledgement! The respective
>>>>>>>>>>>>>>>>>>>>> customer came on chat and gave the email ID, under which the only Auto ship
>>>>>>>>>>>>>>>>>>>>> was available is for BBE. Which I cancelled and confirmed to him. However,
>>>>>>>>>>>>>>>>>>>>> when he returned back to chat yesterday with you (Arif), he claimed that
>>>>>>>>>>>>>>>>>>>>> the new AS order was placed. Arif, upon checking with his name found
>>>>>>>>>>>>>>>>>>>>> another AS but with different email ID.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> I will make sure to search with the name and every
>>>>>>>>>>>>>>>>>>>>> possible aspect to look for the order in future, also to confirm the email
>>>>>>>>>>>>>>>>>>>>> ID with the customer with which he has placed the order.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> While I deeply regret and apologise for this flaw, it
>>>>>>>>>>>>>>>>>>>>> can be happen with anyone. I hope You can understand my situation. Once
>>>>>>>>>>>>>>>>>>>>> again I apologise for the mistake and will make sure not to repeat such
>>>>>>>>>>>>>>>>>>>>> things in future.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Thanks & Regards,
>>>>>>>>>>>>>>>>>>>>> Dimpy Chawla :)
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> *To: *"Akash Sharma" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>> *Sent: *Tuesday, 24 March, 2020 20:25:19
>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]>
>>>>>>>>>>>>>>>>>>>>> EH-202003200014-499874 What are you doing mate?????
>>>>>>>>>>>>>>>>>>>>> This is unacceptable. You told him there was a pending charge
>>>>>>>>>>>>>>>>>>>>> when the order was already processed and shipped out
>>>>>>>>>>>>>>>>>>>>> on 03/20 for ProVanax, you did not cancel the auto-ship subscription either
>>>>>>>>>>>>>>>>>>>>> which you promised to the customer.
>>>>>>>>>>>>>>>>>>>>> Are you even pulling up the records or blindly giving
>>>>>>>>>>>>>>>>>>>>> the information to the customers. @Dimpy Chawla
>>>>>>>>>>>>>>>>>>>>> <[email-masked]> EH-202003160018-499510
>>>>>>>>>>>>>>>>>>>>> You cancelled his AS for BBE but
>>>>>>>>>>>>>>>>>>>>> missed out on PV auto-ship. Please understand this is
>>>>>>>>>>>>>>>>>>>>> not acceptable and be extremely careful when working on an auto-ship
>>>>>>>>>>>>>>>>>>>>> subscription.
>>>>>>>>>>>>>>>>>>>>> @Pritish Nandi <[email-masked]> Please check
>>>>>>>>>>>>>>>>>>>>> with them if they are mission out on any information on how to deal in such
>>>>>>>>>>>>>>>>>>>>> situations.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>> #86671 You were supposed to share the link with the customer to create an
>>>>>>>>>>>>>>>>>>>>> account to manage the auto-ship since the customer
>>>>>>>>>>>>>>>>>>>>> asked about it and you did not address the query.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> On Mon, Mar 23, 2020 at 9:07 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]> Chat
>>>>>>>>>>>>>>>>>>>>>> with  John Greco : Frank  The cost of shipping is
>>>>>>>>>>>>>>>>>>>>>> $6.95
>>>>>>>>>>>>>>>>>>>>>> 5:16 AM
>>>>>>>>>>>>>>>>>>>>>> Firstly, the shipping cost is $6.83 and we must
>>>>>>>>>>>>>>>>>>>>>> inform about both ground and priority options. Please be careful.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> On Sun, Mar 22, 2020 at 8:31 AM Akash Sharma <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Hi Adithya,
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Thanks for the feedback, I will work on that.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>>>>>>>>> Akash
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>> *From: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *To: *"Akash Sharma" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"phaedrusrf" <[email-masked]>, "Dimpy
>>>>>>>>>>>>>>>>>>>>>>> Chawla" <[email-masked]>, "Farooque
>>>>>>>>>>>>>>>>>>>>>>> Khan" <[email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Saturday, 21 March, 2020 22:21:47
>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Akash Sharma <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Can you make sure to check the customer's initial
>>>>>>>>>>>>>>>>>>>>>>> email before escalating to Deb. Ticket# 88386 was
>>>>>>>>>>>>>>>>>>>>>>> escalated incorrectly. Cx was asking for AV not BFO. Please be careful
>>>>>>>>>>>>>>>>>>>>>>> while escalating.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>>>>>>>>> Adithya Srivastava
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>> *From: *"Dimpy Chawla" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *To: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Farooque Khan" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>> "Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Akash Sharma" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Friday, March 20, 2020 8:08:43 AM
>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Thank you for correcting me every time and making me
>>>>>>>>>>>>>>>>>>>>>>> realize that somewhere my concepts are not correct properly so that I will
>>>>>>>>>>>>>>>>>>>>>>> discuss these things either with you or with my seniors to brush them up.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>  It means a lot for me. I will keep all these things
>>>>>>>>>>>>>>>>>>>>>>> and my mistakes noted in my notes so that I will not REPEAT these same
>>>>>>>>>>>>>>>>>>>>>>> mistakes again.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>>>>>>>>>>>> Dimpy Chawla :)
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *To: *"Farooque Khan" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Akash Sharma" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Thursday, March 19, 2020 7:56:43 PM
>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>> #88391 How come you were not able to find the
>>>>>>>>>>>>>>>>>>>>>>> customer's order processed yesterday and escalate to Deb with an order from
>>>>>>>>>>>>>>>>>>>>>>> last year.
>>>>>>>>>>>>>>>>>>>>>>> Please make sure to pull up the records with first
>>>>>>>>>>>>>>>>>>>>>>> and last name, email, ZIP, phone separately to make sure not to miss out.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> EH-202003160018-499510 Saw you chat with Harry. Why
>>>>>>>>>>>>>>>>>>>>>>> didn't you offer him the STS price if the customer was not happy with the
>>>>>>>>>>>>>>>>>>>>>>> price since he was already enrolled
>>>>>>>>>>>>>>>>>>>>>>> under auto-ship?
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>> #88391 Please be informed that we can manually refund partial amount if
>>>>>>>>>>>>>>>>>>>>>>> need be instead of fully refunding it.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> On Tue, Mar 17, 2020 at 12:09 AM Farooque Khan <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> Thanks for the feedback. And thank you for
>>>>>>>>>>>>>>>>>>>>>>>> correcting it.
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>>>>>>>>>>>>> Farooque
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>> *To: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Arjun Hurry" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>> "Akash Sharma" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>, "Deeksha
>>>>>>>>>>>>>>>>>>>>>>>> Dadu" <[email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Monday, March 16, 2020 10:39:19 PM
>>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>>>>>>> #88284  Why didn't you cancel the auto-ship when
>>>>>>>>>>>>>>>>>>>>>>>> the customer requested that clearly in the email, please make sure to
>>>>>>>>>>>>>>>>>>>>>>>> address the concern appropriately.
>>>>>>>>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>>> #88291   cancel We need to inform the customer
>>>>>>>>>>>>>>>>>>>>>>>> about the remaining items in the auto-ship as the cx may not be aware of it
>>>>>>>>>>>>>>>>>>>>>>>> since they were on upsell in the original order.
>>>>>>>>>>>>>>>>>>>>>>>> Please inform the cx on a partial amendment in the
>>>>>>>>>>>>>>>>>>>>>>>> auto-ship and informing about the other supplements still active.
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> On Mon, Mar 16, 2020 at 6:47 AM Adithya Srivastava <
>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Replied.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>>>>>>>>>>> Adithya Srivastava
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>>>> *From: *"Arjun Hurry" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *To: *"Akash Sharma" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Phaedrus Arif" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>, "Adithya
>>>>>>>>>>>>>>>>>>>>>>>>> Srivastava" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>> "Deeksha Dadu" <[email-masked]>, "Dimpy
>>>>>>>>>>>>>>>>>>>>>>>>> Chawla" <[email-masked]>, "kaeiara
>>>>>>>>>>>>>>>>>>>>>>>>> blythe" <[email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Saturday, March 14, 2020 11:40:49 PM
>>>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> @Adithya, please respond to Sam's email
>>>>>>>>>>>>>>>>>>>>>>>>> on EH-202003140818-166168.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>>>>>>>>>>>> AJ
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>>>> *From: *"akash sharma" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *To: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Pritish Nandi" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>> "Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "arjun hurry" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Thursday, 12 March, 2020 13:26:16
>>>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Thank you for the feedback. I will keep that in
>>>>>>>>>>>>>>>>>>>>>>>>> mind to confirm before sending a reply.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>>>>>>>>>>> Akash
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>>>> *From: *"Pritish Nandi" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *To: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Akash Sharma" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Fa
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>